### Method

# RB Application run

#### Declaration [src]

    int
    rb_application_run (
      RBApplication* app,
      int argc,
      char** argv
    )

#### Description [src]

Runs the application.

#### Parameters

`argc`

  Type: `int`

  Arg count.

`argv`

  Type: `char**`

  Arg values.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `int`

Exit code.